.item-box-giavang body {
    font-family: Montserrat medium;
    font-size: 14px;
    color: #4a131b;
}

.item-box-giavang .custom-btn {
    background-color: #d1d3d4;
    /* Màu nền chính */
    /*border: 1px solid #A8AAAB;
	*/
    /* Viền nhẹ để nổi bật */
    border: none;
    color: #333;
    /* Màu chữ */
    padding: 8px 16px;
    border-radius: 3px;
    font-weight: bold;
    font-size: 1rem;
    transition: all 0.3s ease-in-out;
    /* Hiệu ứng mượt */
}

.item-box-giavang .custom-btn:hover {
    background-color: #b4b6b8;
    /* Màu nền khi hover */
    /*border-color: #909294;
	*/
    /* Viền tối hơn một chút */
    color: #000;
    /* Màu chữ đậm hơn */
}

.item-box-giavang h1,
.item-box-giavang h2,
.item-box-giavang h3,
.item-box-giavang h4,
.item-box-giavang h5,
.item-box-giavang h6 {
    font-family: Beautique Display-black;
}

.item-box-giavang .show-more h2,
.item-box-giavang a {
    color: #4a131b;
    margin-bottom: 16px;
    text-align: center;
}

.item-box-giavang .header img:nth-child(1) {
    width: 100%;
    height: auto;
    border-radius: 0 0 10px 10px;
}

.item-box-giavang .header img:nth-child(2) {
    width: 68%;
    top: 60%;
}

.item-box-giavang .header {
    margin-bottom: 20px;
}

.item-box-giavang .header-l {
    display: none;
}

.item-box-giavang .floating-button {
    position: fixed;
    bottom: 10%;
    right: 12px;
    padding: 10px;
    cursor: pointer;
    border-radius: 50%;
    font-size: 16px;
    transition: background-color 0.3s;
    z-index: 4;
    height: 80px;
    width: 80px;
    opacity: 0;
}

.item-box-giavang .expanded-buttons i {
    font-size: 30px;
    color: #bbb;
}

.item-box-giavang .floating-button.visible {
    opacity: 1;
}

.item-box-giavang .expanded-buttons {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
    position: fixed;
    bottom: 26%;
    right: 12px;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s;
    z-index: 4;
    height: 75px;
    width: 75px;
    padding: 10px;
    cursor: pointer;
}

.item-box-giavang .expanded-buttons img {
    width: 100%;
}

.item-box-giavang .call-btn {
    width: 365% !important;
}

.item-box-giavang .call-btn-2 {
    width: 487% !important;
}

.item-box-giavang .close-btn {
    margin-right: 12px;
}

.item-box-giavang .expanded-buttons button:hover {
    background-color: #218838;
}

.item-box-giavang .expanded-buttons.visible {
    opacity: 1;
    pointer-events: auto;
}

.item-box-giavang .close-button:hover {
    background-color: #c82333;
}

.item-box-giavang .lienhoadai {
    background-color: #d9d9d9;
    border-radius: 10px;
}

.item-box-giavang .content-section h2,
.item-box-giavang .content-section h3 {
    color: #4a131b;
}

.item-box-giavang .content-section h2 {
    font-size: 27px;
}

.item-box-giavang .content-section h3 {
    font-size: 24px;
}

.item-box-giavang .carousel {
    width: 100%;
    height: 510px;
}

.item-box-giavang .envelope-img {
    width: 100%;
}

.item-box-giavang .price-container {
    width: 50%;
}

.item-box-giavang .item-price {
    z-index: 2;
    color: white;
    line-height: normal;
}

.item-box-giavang .item-price p {
    margin: 0;
}

.item-box-giavang .item-price p {
    margin: 0;
}

.item-box-giavang .price {
    font-size: 30px;
}

.item-box-giavang .product-description {
    color: #4a131b;
    display: inline-block;
}

.item-box-giavang .product-description i {
    color: #4a131b;
}

.item-box-giavang .product-description a {
    color: #4a131b;
}

.item-box-giavang .confirm-section {
    height: 90px;
    margin-bottom: 0px;
    padding: 0 1.5rem;
}

.item-box-giavang .confirm-section img {
    width: 100%;
    height: auto;
}

.item-box-giavang .product-meaning {
    color: #4a131b;
    padding: 20px 25px;
    background-color: #e6e7e8;
}

.item-box-giavang .product-meaning p {
    text-align: justify;
}

.item-box-giavang .product-detail {
    color: #4a131b;
    margin-bottom: 30px;
    padding: 0 10px;
}

.item-box-giavang .product-detail ul {
    list-style-type: "* ";
    margin: 0;
}

.item-box-giavang .store_system {
    padding: 25px 8px;
    background-color: #e6e7e8;
    color: #4a131b;
    font-size: 14px;
}

.item-box-giavang .store_system p:nth-child(even) {
    margin: 0;
}

.item-box-giavang .store_system h3 {
    margin-bottom: 0px;
    font-size: 20px;
}

.item-box-giavang .store_system img {
    width: 35px;
    height: 35px;
}

.item-box-giavang .tks-section {
    padding: 0 1.5rem;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.item-box-giavang .tks-section h3 {
    font-size: 18px;
    margin-bottom: 24px;
}

.item-box-giavang .tks-section p {
    text-align: justify;
    text-align-last: center;
}

.item-box-giavang .show {
    position: absolute;
    bottom: -1em;
    z-index: 100;
    left: 42%;
}

.item-box-giavang .hide {
    display: none;
}

.item-box-giavang .show:target {
    display: none;
}

.item-box-giavang .show:target~.fade {
    display: none;
}

.item-box-giavang .show:target~.panel {
    max-height: 2000px;
}

.item-box-giavang .show:target~.fade {
    margin-top: 0;
}

.item-box-giavang .panel {
    position: relative;
    margin: 2em auto;
    max-height: 170px;
    overflow: hidden;
    transition: max-height 0.5s ease;
}

.item-box-giavang .fade {
    background: linear-gradient(to bottom, rgba(100, 100, 100, 0) 0%, #fff 75%);
    height: 100px;
    margin-top: -100px;
    position: relative;
}

.item-box-giavang .fade:not(.show) {
    opacity: 1 !important;
}

.item-box-giavang .footer {
    margin-top: 21px;
    padding: 5px 23px;
    color: #4a131b;
    border-bottom: 2px solid rgba(89, 23, 37, 1);
}

.item-box-giavang .footer p {
    margin: 0;
    font-size: 14px;
}

.item-box-giavang .footer img {
    width: 90%;
    height: auto;
}

.item-box-giavang .hotline {
    font-size: 21px !important;
    margin: 4px 0 !important;
}

.item-box-giavang .quality {
    height: 150px;
    width: 100%;
    position: relative;
}

.item-box-giavang .quality img {
    position: absolute;
    right: 18px;
    bottom: 66px;
}

.item-box-giavang .footer-l {
    display: none;
}

.item-box-giavang .main-large {
    display: none;
}

.item-box-giavang .table-area table {
    table-layout: fixed;
    font-size: 12px;
    width: 94%;
    border: none;
}

.item-box-giavang td {
    line-height: 25px;
    height: 53px;
}

.item-box-giavang th,
.item-box-giavang td {
    border-color: #4a131b;
    border: 1px solid #4a131b;
    border-collapse: collapse;
    padding: 0px 20px;
}

.item-box-giavang th {
    color: #e9a71d;
    background-color: #971517;
    border: none;
    border-radius: 0px;
    line-height: 22px;
}

.item-box-giavang .beautique {
    font-family: Beautique Display-black !important;
}

.item-box-giavang .thin-underline {
    text-decoration: underline;
    text-decoration-thickness: 2px;
}

.item-box-giavang .update-time {
    padding-left: 18px;
    font-size: 15px;
}

.item-box-giavang .table-note {
    margin-left: 14px;
    margin-right: 7px;
    font-size: 13px;
}

.item-box-giavang .table-price-cell {
    font-size: 20px;
    font-weight: 600;
}

.item-box-giavang .another-price-cell {
    font-size: 17px;
    font-family: inherit;
}

.item-box-giavang .sell-price {
    color: #25544b;
}

.item-box-giavang .buy-price {
    color: #8b171a;
}

@media only screen and (min-width: 768px) {
    .item-box-giavang body {
        font-size: 18px;
    }

    .item-box-giavang .header img {
        width: 100%;
        height: auto;
    }

    .item-box-giavang .confirm-section img {
        width: 100%;
    }

    .item-box-giavang .confirm-section {
        height: 150px;
    }

    .item-box-giavang .update-time {
        padding-left: 25px;
        font-size: inherit;
    }

    .item-box-giavang .table-note {
        margin-left: 25px;
    }

    .item-box-giavang .table-area table {
        font-size: 16px;
    }

    .item-box-giavang .table-price-cell {
        font-size: 17px;
    }

    .item-box-giavang .panel {
        max-height: 235px;
    }

    .item-box-giavang .footer img {
        width: 80%;
        height: auto;
    }

    .item-box-giavang .footer p {
        margin: 0;
        font-size: 19px;
    }

    .item-box-giavang .store_system h3 {
        margin-bottom: 16px;
        font-size: 24px;
    }

    .item-box-giavang .store_system {
        font-size: 18px;
    }

    .item-box-giavang .price-container {
        width: 50%;
    }

    .item-box-giavang .carousel {
        width: 100%;
        height: 816px;
    }
}

@media only screen and (min-width: 1024px) {
    .item-box-giavang body {
        font-size: 15px;
    }

    .item-box-giavang .close-btn {
        margin-right: 13px;
    }

    .item-box-giavang .product-description {
        display: none;
    }

    .item-box-giavang .main-large .product-description {
        display: block;
    }

    .item-box-giavang .header {
        display: none;
    }

    .item-box-giavang .header-l {
        display: inline-block;
        /* background-image: url("../assets/header_bg_red.png");
		 */
        background-size: contain;
        border-radius: 0 0 15px 15px;
        height: 130px;
        color: white;
    }

    .item-box-giavang .header-logo {
        width: 25%;
    }

    .item-box-giavang .header-logo img {
        width: 100%;
    }

    .item-box-giavang .header-l-items {
        width: 100%;
        position: absolute;
        padding: 20px 88px 20px 88px;
        z-index: 2;
        line-height: normal;
    }

    .item-box-giavang .header-l p {
        margin: 0;
        font-size: 13px;
        word-spacing: 1px;
    }

    .item-box-giavang .header-l-bg {
        height: 130px;
        width: 100%;
        object-fit: cover;
        border-radius: 0 0 15px 15px;
    }

    .item-box-giavang .product-meaning {
        text-align: center;
    }

    .item-box-giavang .product-meaning p {
        padding: 0px 48px;
    }

    .item-box-giavang .product-detail {
        background-color: #e6e7e8;
        padding: 24px 120px;
    }

    .item-box-giavang .update-time {
        padding-left: 130px;
        font-size: 20px;
    }

    .item-box-giavang .table-note {
        margin-left: 130px;
    }

    .item-box-giavang .table-area table {
        width: 75%;
    }

    .item-box-giavang .confirm-section img {
        height: auto;
        width: 75%;
    }

    .item-box-giavang .confirm-section {
        height: 210px;
    }

    .item-box-giavang .tks-section {
        padding: 0 50px;
        margin-bottom: 48px;
    }

    .item-box-giavang .store_system {
        display: none;
    }

    .item-box-giavang .footer {
        display: none;
    }

    .item-box-giavang .footer-l {
        display: inline-block;
        padding: 20px 100px;
        border-bottom: 2px solid rgba(89, 23, 37, 1);
    }

    .item-box-giavang .footer-l p {
        margin: 0;
    }

    .item-box-giavang .hotline {
        padding-top: 30px;
        margin: 21px 0 !important;
    }

    .item-box-giavang .footer-left img {
        width: 100%;
    }

    .item-box-giavang .quality {
        height: 150px;
        width: 100%;
        position: relative;
    }

    .item-box-giavang .quality img {
        position: absolute;
        right: 210px;
        bottom: 50px;
    }

    .item-box-giavang .floating-button,
    .item-box-giavang .expanded-buttons {
        height: 70px;
        width: 70px;
    }

    .item-box-giavang .main-small {
        display: none;
    }

    .item-box-giavang .main-large {
        display: inline-block;
        margin-bottom: 30px;
    }
}

@media only screen and (min-width: 1280px) {
    .item-box-giavang .double-coin img {
        width: 65%;
    }

    .item-box-giavang .col-right {
        padding-left: 80px;
    }

    .item-box-giavang .product-description {
        font-size: 16px;
    }

    .item-box-giavang .confirm-section img {
        height: auto;
        width: 75%;
    }

    .item-box-giavang .update-time {
        padding-left: 160px;
    }

    .item-box-giavang .table-note {
        margin-left: 160px;
        font-size: 16px;
    }

    .item-box-giavang td {
        height: 65px;
        font-size: 18px;
    }

    .item-box-giavang .tks-section h3 {
        font-size: 25px;
    }

    .item-box-giavang .tks-section {
        padding: 0 75px;
        font-size: 19px;
    }

    .item-box-giavang .footer-left img {
        width: 90%;
    }

    .item-box-giavang .footer-left {
        padding: 32px 0px 38px 120px;
    }

    .item-box-giavang .footer-right {
        padding: 20px 68px 10px;
    }

    .item-box-giavang .hotline {
        padding-top: 39px;
    }

    .item-box-giavang .footer-right p {
        line-height: normal;
    }

    .item-box-giavang .footer-l {
        font-size: 16px;
    }
}

@media only screen and (min-width: 1440px) {
    .item-box-giavang body {
        font-size: 17px;
    }

    .item-box-giavang .close-btn {
        margin-right: 11px;
    }

    .item-box-giavang .confirm-section img {
        width: 69%;
        height: auto;
    }

    .item-box-giavang .confirm-section {
        height: 200px;
        margin-bottom: 16px;
    }

    .item-box-giavang .tks-section {
        padding: 0 110px;
        margin-bottom: 48px;
        font-size: 21px;
    }

    .item-box-giavang .tks-section p {
        text-align: justify;
        text-align-last: center;
    }

    .item-box-giavang .tks-section h3 {
        margin-bottom: 48px;
    }

    .item-box-giavang .connect-section {
        font-size: 21px;
    }

    .item-box-giavang .connect-section img {
        height: 21px;
        width: 21px;
    }

    .item-box-giavang .connect-section img,
    .item-box-giavang a {
        cursor: pointer;
    }

    .item-box-giavang .footer-left img {
        width: 90%;
    }

    .item-box-giavang .footer-left {
        padding: 32px 0px 38px 120px;
    }

    .item-box-giavang .footer-right {
        padding: 39px 91px 10px;
    }

    .item-box-giavang .footer-right p {
        line-height: normal;
    }

    .item-box-giavang .footer-l {
        padding: 0px 100px;
    }

    .item-box-giavang .price-container {
        width: 35%;
    }

    .item-box-giavang th,
    .item-box-giavang td {
        height: 83px;
    }

    .item-box-giavang .table-area table {
        table-layout: fixed;
        font-size: 21px;
        width: 68%;
        border: none;
    }

    .item-box-giavang td {
        line-height: 40px;
    }

    .item-box-giavang th,
    .item-box-giavang td {
        border-color: #4a131b;
        border: 1px solid #4a131b;
        border-collapse: collapse;
    }

    .item-box-giavang th {
        color: #e9a71d;
        background-color: #971517;
        border: none;
        border-radius: 8px;
        line-height: 30px;
    }

    .item-box-giavang .beautique {
        font-family: Beautique Display-black !important;
    }

    .item-box-giavang .thin-underline {
        text-decoration: underline;
        text-decoration-thickness: 2px;
    }

    .item-box-giavang .update-time {
        padding-left: 230px;
        font-size: 25px;
    }

    .item-box-giavang .table-note {
        margin-left: 230px;
        font-size: inherit;
    }

    .item-box-giavang .table-price-cell {
        font-size: 17px;
        font-weight: 600;
        padding: 0px 21px;
        border-radius: unset;
    }
}

@media only screen and (min-width: 1700px) {
    .item-box-giavang body {
        font-size: 19px;
    }

    .item-box-giavang .header-logo img {
        width: 75%;
    }

    .item-box-giavang .header-l p {
        font-size: 16px;
    }

    .item-box-giavang .update-time {
        padding-left: 300px;
    }

    .item-box-giavang .table-note {
        margin-left: 300px;
    }

    .item-box-giavang .confirm-section {
        height: 250px;
    }

    .item-box-giavang .footer-left img {
        width: 75%;
    }

    .item-box-giavang .footer-left {
        padding-left: 267px;
    }

    .item-box-giavang .footer-right {
        padding-right: 245px;
    }

    .item-box-giavang .confirm-section img {
        width: 69%;
        height: auto;
    }

    .item-box-giavang td {
        font-size: 17px;
        line-height: 45px;
    }

    .item-box-giavang .tks-section p {
        font-size: 28px;
    }

    .item-box-giavang .tks-section {
        padding: 0 130px;
    }

    .item-box-giavang .footer-l {
        font-size: 20px;
    }

    .item-box-giavang .hotline {
        font-size: 35px !important;
        margin: 11px 0 !important;
    }

    .item-box-giavang .close-btn {
        margin-right: 13px;
    }
}
@media(max-width:768px){
.item-box-giavang td {
    line-height: 25px;
    height: 53px;
    width:140px;
    min-width:140px;
    max-width:140px;

}
}
